--SELECT
--	*
--INTO
--  db_no_replicate_space.dbo.temp_20170602_Klaim_Peserta
--FROM
--	dbo.Klaim_Peserta
--WHERE
--  Create_Date >= '2016-01-01'

--SELECT
--	*
--INTO
--  db_no_replicate_space.dbo.temp_20170602_Note_Terbit_Detail
--FROM
--	dbo.Note_Terbit_Detail
--WHERE
--  Create_Date >= '2016-01-01'

--SELECT
--	*
--INTO
--  db_no_replicate_space.dbo.temp_20170602_Note_Terbit_Master
--FROM
--	dbo.Note_Terbit_Master
--WHERE
--  Create_Date >= '2016-01-01'

SELECT
	*
INTO
  db_no_replicate_space.dbo.temp_20170602_Klaim_Ref_Detail
FROM
	dbo.Klaim_Ref_Detail
WHERE
  No_Ref IN (SELECT	No_Ref FROM	dbo.Klaim_Ref_Master WHERE Create_Date >= '2016-01-01')

SELECT 
	*
INTO
  db_no_replicate_space.dbo.temp_20170602_Klaim_Ref_Master
FROM
	dbo.Klaim_Ref_Master
WHERE
  No_Ref IN (SELECT	No_Ref FROM	dbo.Klaim_Ref_Master WHERE Create_Date >= '2016-01-01')

SELECT
	*
INTO
  db_no_replicate_space.dbo.temp_20170602_Note_Lunas_Detail
FROM
	dbo.Note_Lunas_Detail
WHERE
  No_Ref IN (SELECT	No_Ref FROM	dbo.Klaim_Ref_Master WHERE Create_Date >= '2016-01-01')

SELECT
	*
INTO
  db_no_replicate_space.dbo.temp_20170602_Note_Lunas_Master
FROM
	dbo.Note_Lunas_Master
WHERE
  Create_Date >= '2016-01-01'